.rechnerblock{clear:both; width:100%; }
.rechnertab {background-color: #ffffff;}

.rechnerblock{clear:both; width:100%; font-size:11px;}
.rechnerblock TABLE {font-size:11px;}
.rechnertab {background-color: #ffffff;}


a.seitedrucken{
	float:right; font-size: 11px; height:33px;width:41px;
	background-image:url("http://www.geldsparen.de/content/finanzen/Include/styleG/Drucken.png"); background-repeat: no-repeat;
	margin-top:2px !important;
}
a.seitedruckenext{
	float:right; font-size: 9px; color:#000000;
	height:43px;width:40px;
	line-height:60px;
	background-position:center top; text-align:center;
	background-image:url("http://www.geldsparen.de/content/finanzen/Include/styleG/Drucken.png"); background-repeat: no-repeat;
	margin-top:-2px !important;
}

a.infozumtext{
	background:transparent url("http://www.geldsparen.de/content/finanzen/Include/tab/infobox.gif") no-repeat center top;
	min-height:11px; min-width:11px;
	padding-left:11px !important;
}
a.infozumtextlinks{
	background:transparent url("http://www.geldsparen.de/content/finanzen/Include/tab/infobox.gif") no-repeat left top;
	min-height:11px; min-width:11px;
	padding-left:12px !important;
}
a.infozumtextmitte{
	background:transparent url("http://www.geldsparen.de/content/finanzen/Include/tab/infobox.gif") no-repeat center top;
	height:11px; width:15px;
	padding-left:12px !important; padding-right:5px !important;
}
a.infozumtextrechts{
	background:transparent url("http://www.geldsparen.de/content/finanzen/Include/tab/infobox.gif") no-repeat right top;
	height:11px; width:15px;
	padding-left:12px !important;
}

a.sortonup,a.sortup,
a.sortondown,a.sortdown{
	font-size:11px;
	height:11px;
	width:11px;
	padding-left:12px !important;
	margin-left:5px !important;
}

a.sortonup{
	background:url("http://www.geldsparen.de/content/finanzen/Include/tab/tbonup.gif") no-repeat 0 0;
}
a.sortup{
	background:url("http://www.geldsparen.de/content/finanzen/Include/tab/tbup.gif") no-repeat 0 0;
}
a.sortondown{
	background:url("http://www.geldsparen.de/content/finanzen/Include/tab/tbondown.gif") no-repeat 0 0;
}
a.sortdown{
	background:url("http://www.geldsparen.de/content/finanzen/Include/tab/tbdown.gif") no-repeat 0 0;
}

.errorinfo{padding:22px;color:#FF0000;font-size:12px;}

.rechnerhead1 {
	font-size: 1px; color: #ffffff; background-color: #0000ff
}
.rechnerhead2 {
	font-size: 1px; color: #ffffff; background-color: #000066
}

a.splink {font-size: 12px; text-decoration: underline}
a.splink:link	{color: #000000;}
a.splink:visited{color: #000066;}
a.splink:active {color: #000066;}
a.splink:hover	{color: #FF0000;}

.topicinfo, .topicinfo2{
	border:1px solid #e9e9e9;
	font-weight: normal; font-size: 14px; color: #000000;
	background-color: #FFFFFF;
	padding: 3px 3px 3px 17px !important;
}
.topicinfo2{margin:25px 0 1px 0;}
.topicinfohead{
	font-weight:bold; font-size: 14px;
	color: #053b90;
	padding-bottom:4px;
}
.topicinfoff{
	font-weight: bold; font-size: 14px;
	color: #000000;
	padding:22px 3px 15px 3px;
}


.framehinweis{
	border:1px solid #d0d0e0;
	font-weight: normal; font-size: 14px; color: #000000;
	background-color: #eff3f8;
	padding:9px 4px 9px 9px;
	margin-top: 16px;
}
.framehinweis .buttonweiter{margin-top: -6px;}
.framehinweisallgemein{
	border:1px solid #d0d0e0;
	font-weight: normal; font-size: 14px; color: #000000;
	background-color: #eff3f8;
	padding:6px;
	margin-top: 16px;
}


.mainspecinfo {
	font-weight: normal; font-size: 14px; color: #000000;
	FONT-STYLE: italic; background-color: #ffffff
}




.maintopic {
	font-weight: bold; font-size: 14px; color: #ffffff; background-color: #ffffff;
}
.maintext {
	font-weight: normal; font-size: 14px; color: #000000;
}
.main {
	font-weight: bold; font-size: 14px; color: #000000;
	background-color: #ffffff;
}
.main2 {
	font-size: 14px; color: #000000;
	background-color: #ffffff;
}
.mainsmall {
	font-weight: bold; font-size: 10px; color: #000000;
	background-color: #ffffff;
}
.maintexthead {
	font-weight: bold; font-size: 14px; color: #000000;
}
.maintextintro {
	font-weight: bold; font-size: 14px; color: #000000;
}
.maintextcontent {
	font-weight: normal; font-size: 14px; color: #000000;
}
.maintextcontenthead {
	font-weight: normal; font-size: 13px; color: #000000;
}
.maintextcontentsmall {
	font-weight: normal; font-size: 10px; color: #000000;
}
.graphik {
	font-size: 0px; background-color: #cfcff0
}
.mainsubtopic {
	font-weight: bold; font-size: 14px; color: #000000;background-color: #ffffff
}
.maintrenner {
	font-size: 1px; color: #000000;
}
.maininfo {
	font-weight: normal; font-size: 14px; color: #000000;
}
.mainwarning {
	font-weight: bold; font-size: 14px; color: #ffffff;
	FONT-STYLE: italic; background-color: #ff0000
}
.mainbuttonline {
	font-weight: normal; font-size: 12px; color: #000000;
	background-color: #ffffff
}
.mainbutton {
	font-size: 12px;
	color: #000000; background-color: #cccccc; font-weight: normal
}
.mainfoot {
	font-weight: bold; font-size: 12px; color: #000000;
	background-color: #ffffff
}
.topicwichtig {
	color: #990033; font-weight: bold
}

.infohinweis {
	font-size: 11px;
	background-color: #FFFFC4;
	border-width: 1px;
	border-style: solid;
	border-color: #000066;
}
.infohinweisattn {
	color: #FF0000;	font-weight: bold;
}
A.infohinweislnk	{font-size: 11px; color:#000099; text-decoration: underline}
A.infohinweislnk:link	{color:#000099;}
A.infohinweislnk:visited{color:#000099;}
A.infohinweislnk:active	{color:#000099;}
A.infohinweislnk:hover	{color:#000099;}









.buttonzeile {clear:both; height:26px;}


a.buttonzurueck,a.buttonweiter,a.buttonergebnis,a.buttonsonst {
	height:33px;
	cursor:hand;cursor:pointer;
	font-size:13px; font-weight:bold; text-decoration:none; line-height:10px; display:block;
	color: #ffffff;
	margin-top: 3px !important;
}

a.buttonzurueck {
	float:left;
	background: transparent url(http://www.geldsparen.de/content/finanzen/Include/new/buttonblueright.png) no-repeat top right;
	margin-right: 9px !important;
	padding-right: 5px !important;
}
a.buttonzurueck span {background: transparent url(http://www.geldsparen.de/content/finanzen/Include/new/buttonblue.png) no-repeat top left; display:block; padding: 8px 16px 17px 14px !important; height:33px;}
a.buttonzurueck:link,a.buttonzurueck:visited,a.buttonzurueck:active {color: #ffffff;}
a.buttonzurueck:hover {text-decoration:underline;}

a.buttonweiter {
	float:right;
	background: transparent url(http://www.geldsparen.de/content/finanzen/Include/new/buttonblueleft.png) no-repeat top left;
	margin-left:9px !important;
	padding-left: 10px !important;
}
a.buttonweiter span {background:transparent url(http://www.geldsparen.de/content/finanzen/Include/new/buttonblue.png) no-repeat top right; display:block; padding: 8px 16px 17px 14px !important; height:33px;}
a.buttonweiter:link,a.buttonweiter:visited,a.buttonweiter:active {color: #ffffff;}
a.buttonweiter:hover {text-decoration:underline;}

a.buttonergebnis {
	float:right;
	background: transparent url(http://www.geldsparen.de/content/finanzen/Include/new/buttonblueleft.png) no-repeat top left;
	margin-left:9px !important;
	padding-left: 10px !important;
}
a.buttonergebnis span {background:transparent url(http://www.geldsparen.de/content/finanzen/Include/new/buttonblue.png) no-repeat top right; display:block; padding: 8px 16px 17px 14px !important; height:33px;}
a.buttonergebnis:link,a.buttonergebnis:visited,a.buttonergebnis:active {color: #ffffff;}
a.buttonergebnis:hover {text-decoration:underline;}

a.buttonsonst {
	float:right;
	background: transparent url(http://www.geldsparen.de/content/finanzen/Include/new/buttonblueleft.png) no-repeat top left;
	margin-left:9px !important;
	padding-left: 10px !important;
}
a.buttonsonst span {background:transparent url(http://www.geldsparen.de/content/finanzen/Include/new/buttonblue.png) no-repeat top right;
	display:block; padding: 8px 16px 17px 14px !important; height:33px;}
a.buttonsonst:link,a.buttonsonst:visited,a.buttonsonst:active {color: #ffffff;}
a.buttonsonst:hover {text-decoration:underline;}

a.buttoninaktiv {
	float:right; margin-right:9px !important;
	border:#e5e5e5 solid 1px; background-color:#ff2244;
	font-size:13px; font-weight:bold; text-decoration:none; line-height:10px; height:26px; display:block;}
a.buttoninaktiv span {display:block; padding:8px 12px 4px 12px; height:26px;}
a.buttoninaktiv {color: #ffffff;}




.registerfftab,
.registertab {
	background-color: #ffffff;
	float:left;
	margin-left: -1px !important;
	margin-top: 1px !important;
}

.registerffselect,.registerff,
.registerffergselect,.registerfferg,
.registerselect,.register {
	border: solid #B5C1C4 1px !important;
	padding: 3px 12px 6px !important;
	height: 22px;
}

.RVschalterregisterffselect, .RVschalterregisterff{
	padding-right:13px !important;
	background:url("http://www.geldsparen.de/content/finanzen/Include/styleG/tabnext.png") no-repeat top right;
}
.registerffselect, .registerffergselect{background-color: #EBF7FA;}

.registerffergselect,.registerfferg{color: #000000;}

.registerselect{border-bottom:none !important;}


.registertextmin,
.registertextselect,
.registertextbreitselect,
.registertext,
.registertextbreit{
	background-color:#ffffff;
	height:11px;
	padding:3px 12px 6px !important;
}
.registertextmin	{min-width:25px;}

.registertextselect,
.registertextbreitselect{color: #33859C;}


.registerselect {
	display:inline-block;
	float:none;
	text-align: center; font-size: 13px;
	background-color: #FFFFFF;
	color: #4d9fb6;
	font-weight: bold;
	margin-top:4px !important;
}
a.registerlink{
	color: #dadada;
	display: block;
	font-size: 13px;
	font-weight: normal;
	height: 22px;
}
a.registerlink		{color: #707070; font-size: 13px; font-weight:bold; text-decoration:none;}
a.registerlinkselected	{color: #053B90; font-size: 14px; font-weight:bold;}
a.registerlinkselected:hover	{color: #FF0000;}

.register {
	display:inline-block;
	float:none;
	text-align: center;
	font-size: 13px;
	background-color: #FFFFFF;
	color: #FFFFFF;
	height:17px;
}
.registerkopf {
	background-color: #ffffff;
	border-bottom: solid #FFFFFF 1px;
	height:auto;
	width:100%;
	padding-left: 9px !important;
}

a.gesamtenvergleich	{float:right; color: #002884; font-size: 12px;  font-weight: bold;}
a.gesamtenvergleich:hover{color: #FF0000;}

.registerleer {float:right; background-color: #ffffff;}
.registertopic {
	padding: 4px; padding-left: 10px;
	font-size: 12px; font-weight: bold;
	background-color: #FFFFFF; color: #000000;
}
.registerinfo {
	vertical-align: top;
	padding: 4px; padding-left: 10px; padding-bottom: 10px;
	font-size: 12px;
	background-color: #EEEEEE; color: #000000;
}
.registerinfohead { color: #000077; font-weight: bold; font-size: 14px; padding:5px;}
.registerinfoheadtext { font-size: 11px; padding: 0 5px; 0 5px;}


.ergebnislegende {
	clear:both; margin: 0 3px 0 3px; font-size: 10px;
}
.ergebnislegendepunkt {
	float:left; margin:0 8px 0 2px;
}

.ergebnistab {
	clear:both;
	width:100%;
	border-collapse: collapse;
}
.eingabetab {
	clear:both;
	width:100%;
	border-collapse: collapse;
	margin-top: 8px !important;
}
.eingabetabff {
	clear:both;
	width:100%;
	border-collapse: collapse;
	border: solid #E5E5E5 1px;
	margin-top: 11px;
	margin-bottom: 11px;
}
.registerbody {
	font-size: 11px;
	background-color: #FFFFFF; color: #000000;
}

.eingabezeilennr {
	font-size: 11px; text-align: left;
	background-color: #081894; color: #FFFFFF;
	display:none;
}

.eingabelabel1, .eingabelabel2 {
	font-weight: bold;
}
.eingabelabel1,
.eingabeinput1 {
	padding: 4px !important;
	font-size: 14px; text-align: left;
	background-color: #fafafa;
	color: #000000;
}

.eingabelabel2,
.eingabeinput2 {
	padding: 4px !important;
	font-size: 14px; text-align: left;
	background-color: #EBF7FA;
	color: #000000;
}


A.tabheadlink		{text-decoration: none;}
A.tabheadlink:active	{color: #FF0000;}
A.tabheadlink:hover	{color: #FF0000;}

A.tabheadlink,
.tabhead,.tabheadcur,
.tabheadpre,.tabheadprecur{
	font-size:13px;
	font-weight:normal;
	vertical-align:top;
	color: #000000;
}
.tabhead, .tabheadpre		{background-color:#f1f1f1;}
.tabheadcur, .tabheadprecur	{background-color:#cde5ec;}

.xxx{background: linear-gradient(to bottom, #FFFFFF 0%, #DDDDDD 100%) repeat scroll 0 0 transparent;}


.tabhead,.tabheadcur,
.tabheadpre,.tabheadprecur{
	padding: 6px 5px !important;
}

.tablinecur0,.tablinecur1,
.tabline0,.tabline1,.tablineff {
	font-size: 14px;
	padding: 7px 5px !important;
}
.rechnerTelefon .tablinecur0,
.rechnerTelefon .tablinecur1,
.rechnerTelefon .tabline0,
.rechnerTelefon .tabline1,
.rechnerTelefon .tablineff {
    padding: 5px 0 !important;
}
.tabline0, .tabline1{
	font-weight: normal;
	vertical-align:middle;
	color:#666666;
}
.tablinecur0, .tablinecur1	{background-color:#d5edf4;}
.tabline0,.tabline1{
	background-color:#FFFFFF;
	border-bottom: 1px solid #DADADA !important;
}
.eingabetabff td:first-child{border-left: 1px solid #DADADA !important;}
.eingabetabff td:last-child{border-right: 1px solid #DADADA !important;}
.eingabetabff .tabline1{background-color:#EBF7FA;}



.tablineff{
	font-style: italic;
	background-color: #FFFFFF;
	vertical-align: bottom;
}

.tablinenr {
	float:right;
	font-size: 14px; text-align: right; font-weight: bold;
	background-color:transparent; color:#1F7E99;
	padding: 0px 1px 0px 1px;
}
.detname		{color: #000088; font-weight: bold; font-size:17px; }
.dettel			{color: #000000; font-weight: bold; font-size:14px; padding-top:2px;}
.detprodukt		{color: #000000; font-weight: bold; font-size:14px; padding-top:11px;}

.tablineval		{color: #000000; font-weight: bold;}
.tabanbieteralt		{background-color: #FFFFFF;}
.tabanbieter		{}
.tablogoalt		{width:137px;height:30px;border:solid #888888 1px; background-color: #FFFFFF; }
.tablogo		{width:137px;height:30px;border:none;}
.tablogoklein		{width:100px;height:22px;border:none;}
.tabohnelogo		{float:left;		 min-height:30px;border:none;}
.tabohnelogoklein	{float:left;		 min-height:22px;border:none;}
.tabinfozumanbieter	{float:right; padding-left:2px;}
.tabprodukt, .tabprodukt .detaillink	{color: #1F7E99; font-weight: bold; font-size:14px;}
.tabinfozumprodukt	{float:right; padding: 1px !important;}
.tabeinlagensicherung span	{color:green; font-weight:bold; }


.rechnercopyright	{float:right; padding-right:2px;}
.inputerrorinfo	{color:red; font-weight:bold; padding-bottom:5px;}
.inputerror	{border:solid 1px red; padding:6px 6px 4px 6px;}
.spaltelabel	{font-size: 13px; float:left;}
.spalteinput	{font-size: 13px; float:left; font-weight:normal; padding-left:22px;}

.detailblock { background-image:url("/inhalt/rechner/Include/detailhg.gif");background-repeat:repeat-x;background-color: FAFCFF; padding: 4px 10px 15px 4px; margin: 15px 0 0 0; }
.detailheader { float:left; font-size: 24px; line-height: 30px; color: #960000; padding: 0px 0px 0px 0px; margin: 0px 0px 5px 0px; font-weight:normal; }
.detaildruck { float:right; font-size: 24px; line-height: 30px; color: #053b90; padding: 0px 0px 0px 0px; margin: 0px 0px 5px 0px; font-weight:normal; }
.detailzurbank { float:right; }
.detailsubheader { clear:both; font-size: 14px; color: #000000; margin: 4px 0 0 2px; font-weight:bold; }
.detailtabelle {font-size: 12px;}
.detailzeilelink { padding: 10px 0 0 0; }
.detailzeileproduktcheck{ padding: 10px 0 0 0; }
.detailzeilekonditionen { padding: 10px 0 0 0; }
.detailzeileerfahrungsberichte { padding: 10px 0 0 0; }
.detailmodell {font-size: 11px; PADDING: 2px 5px 2px 5px; MARGIN: 0 0 15px 0; BORDER:solid 1px black;}
.detailtabelle.TR.TD	{ margin: 100px 100px 100px 100px;}

A.detailbutton		{COLOR: #000077; background-color:FAFAFF; font-size: 11px; font-weight:bold; border:solid 1px #BBBBBB; padding: 0 4px 1px 2px; margin: 0 10px 3px 0;}
A.detailbutton:link	{COLOR: #000077; background-color:FAFAFF; }
A.detailbutton:visited	{COLOR: #000077; background-color:FAFAFF; }
A.detailbutton:active	{COLOR: #0000FF; background-color:FAFAFF; }
A.detailbutton:hover	{COLOR: #FF0000; background-color:FFFFFF; border-top:solid 1px #AAAAAA; border-bottom:solid 1px #CCCCCC; border-left:solid 1px #AAAAAA; border-right:solid 1px #CCCCCC; }

a.detaillink		{color:#000077; font-weight: bold;}
a.detaillink:hover	{color:#FF0000;}

.modellkompakt	{padding: 2px 5px 2px 5px; border:solid 1px blue;}
.modellframe	{padding: 16px 5px 2px 5px; color:blue;}
.modellhead	{font-size:17px; margin-bottom:-9px;}
.modelllist	{list-style-type:disc;}
.modelltext	{color:black; font-weight:normal;}

.mainnopop {
	font-weight: bold; font-size: 14px; color: #000099; background-color: #FFFFFF
}

.fussnoten{padding-bottom:11px;}

.tabrechnung .tabline0{font-weight:normal; padding:2px 4px;}
.tabrechnung .tabline1{font-weight:normal; padding:2px 4px;}
.rechnerTelefon .tabline0{padding:0;font-weight:normal;vertical-align:top;text-align:center;}
.rechnerTelefon .tabline1{padding:0;font-weight:normal;vertical-align:top;text-align:center;}
.rechnerDiscounthandy .tabline0{padding:2px;}
.rechnerDiscounthandy .tabline1{padding:2px;}

.rechnerintro{
	border:none;
	font-weight:normal; font-size:14px; color:#000000;
	padding:3px;margin-bottom:16px;
}

.blaetternbuttons{float:right; margin:3px 0 5px 15px;}
.blaetternbuttons a.buttonzurueck {margin-right:2px;}
.blaetternbuttons a.buttonweiter {margin-left:2px;}
a.RechnerPcheck{
	display:block; height:16px; width:16px;
	background-image:url(http://www.geldsparen.de/content/finanzen/Include/tab/pcheckicon.gif);
}

.DetailsSubTab{border:solid 1px #CCCCDD; border-collapse:collapse;}
.DetailsSubTab .tabline0 {padding:3px;font-weight:normal;vertical-align:top;}
.DetailsSubTab .tabline1 {padding:3px;font-weight:normal;vertical-align:top;}

a.RechnerButtonZurBank{
	cursor:pointer; display:block; float:left;
	height:35px; margin-bottom:11px;
	font:bold 17px/10px; text-decoration: none;
	background: url("http://www.geldsparen.de/content/finanzen/Include/tab/ZurBankBG.png") no-repeat scroll left top;
	color:#ffffff;
}
a.RechnerButtonZurBank{display:none;}
a.RechnerButtonZurBank span{
	background: url("http://www.geldsparen.de/content/finanzen/Include/tab/ZurBankBG.png") no-repeat scroll right top transparent;
	display:block; height:35px; padding:11px 33px 4px 5px; margin-left:44px;
}
a.RechnerButtonZurBank:hover{color:#000000;}


.splink{cursor:pointer;}







.rparaanwahl{
	clear:both;
	background-color:#FFFFFF;
	color:#000000;
	margin:8px 0 8px 0;
	padding:5px;
	font-size:13px;
	font-weight:normal;
}
.rparatab{
	width:100%;
	padding:1px;
	position:relative;
}


.rparablock, .rparacheck, .rparacheckbox,
.rparalabel, .rparazusatz,
.rparabetrtab, .rparabetr, .rparabetrhover,
.rparaauswahl	{
	display:inline-block;
	width: auto;
}

.rparablock, .rparacheck{
	padding-right:4px;
	margin-bottom:7px !important;
	margin-top:7px !important;
}

.rparalabel	{
	padding-top:5px !important;
	padding-right:5px !important;
	vertical-align:top;
	font-weight:normal;
}
.rparacheck .rparalabel	{margin-top:1px;}

.rparaNL	{clear:both;}

.rparainput,.rparaselect,
.rparacheckbox,
.rparazusatz{font-size:11px; color:#000022;}
.rparainput{text-align:left;}

.rparablock0,
.rparablockdk,
.rparablock1,
.rparablock2,
.rparablock3	{display: inline-block;}


.rparaeinheit	{padding-left:2px !important;}


.rparaok{
	display:inline-block;
	padding-top:3px;
	background-repeat: no-repeat;
	background-image:url("http://geldsparen.de/content/finanzen/Include/new/aktualisieren.png");
	height: 33px; width: 71px;
}
.rparaoklink{
	display:block;
	height: 100%;
	width: 100%;
	padding-right:11px;
}
.rparaokweiter	{display:inline-block;}



.rparakurzinfoblock	{color: #000000; font-size: 12px; font-weight: normal;}
.rparakurzinfobereich	{font-weight: bold; font-size:14px;}

.registerffrumpf .rparaanwahl{
	margin:0;
	margin-top:-11px;
	min-height:22px;
	border-top:none;
}


.rparainput{
	background-color: transparent;
	background-image:url("http://geldsparen.de/content/finanzen/Include/new/bgd_input_rechner_anlage.png");
	background-repeat: no-repeat;
	color:#666666 !important;
	font-size: 13px !important;
	height: 24px;
	vertical-align: middle;
	width: 102px;
}

.rechnerBlockVgl select{
	border:solid #b5b4b8 1px !important;
	background:url("http://www.geldsparen.de/content/finanzen/Include/styleG/bgInput.png") repeat-x 0 0 #ffffff;
	color: #000000;
	font-size: 12px;
	line-height: 27px;
	padding-left: 5px;
	padding-top: 0;
	margin-top: 6px !important;
}


.rparaok{
	position:relative;
	top:-6px;
}


.rparabetrtab	{
	float: right;
	padding-left: 22px !important;
	padding-right:4px;
	margin-bottom:7px !important;
	margin-top:7px !important;
}

.rparabetr, .rparabetrhover{
	width:80px; height:30px;
	text-align:center;
	padding-top:3px;
	font-weight: bold !important;
}
.rechnerAbrufkredit .rparabetr		{width: 70px;}
.rechnerAbrufkredit  .rparabetrhover	{width: 70px;}

.rparabetrlink {
	padding-left: 2px; padding-right: 3px;
	text-decoration: none;
	color: #FFFFFF;
	position: relative;
	top: 6px;
	font-weight: bold !important;
}
.rparabetrlink:link	{color: #FFFFFF;}
.rparabetrlink:visited	{color: #FFFF00;}
.rparabetrlink:active	{color: #FFFFFF;}
.rparabetrlink:hover	{text-decoration:underline;}

.rparabetr,.rparabetrhover{
	background-image:url("http://www.geldsparen.de/content/finanzen/Include/new/btn_left_grey_2.png");
	background-repeat:repeat-x;
	background-color: #999999;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 3px 3px 3px #DDDDDD;
	color: #FFFFFF;
	font-size: 14px;
	padding: 0px 5px !important;
}
#rBlock_bquo .rparaselect	{width: 65px;}
#rBlock_ti .rparaselect		{width: 65px;}

.rparazusatz{
	margin-left: -11px !important;
	padding-right: 8px !important;
}


#popupbox{color:#000000;}



.tabMarketingLink{
	display:block;
	width:87px;
	height:29px;
	background-image:url("http://www.geldsparen.de/content/finanzen/Include/new/zur_bank.gif");
}
.tabMarketingLink img {display:none;}

.rechnerTelefon .tabMarketingLink img {display:block;}
.rechnerTelefon .tabMarketingLink{
	background-image:none;
	height:auto;
	width:auto;
}

.StandVom{float:none !important; display: inline-block;}
.ohneGewaehr{float:left; padding-right:9px !important;}
.ergebnislegendepunkt{padding-right:9px !important;}

.registerffrumpf .registerrumpfblock{
	padding-top:9px !important;
}
.registerffrumpf,
.registerrumpf {
	clear: both;
	font-size: 11px;
	background-color: #FFFFFF; color: #000000;
	padding: 0 8px 6px !important;
}

.maininfo{
	border-left: solid #555555 1px !important;
	border-right: solid #555555 1px !important;
}
.rechnerTelefon .maininfo{border-left: none !important;border-right: none !important;}


.fussnoten{
	padding: 1px 9px 9px !important;
}
.fussnotenpunkt{padding-bottom: 7px !important; clear: both;}


#anwahlMitDirektkontakt {display: block !important;}
.rparacheck input{margin-top: 7px !important;}


.tabwertung{
	width:125px; height:21px;
}
.tabwertung0,.tabwertung1,.tabwertung2,.tabwertung3,.tabwertung4,
.tabwertung5,.tabwertung6,.tabwertung7,.tabwertung8,.tabwertung9,
.tabwertung10{
	display:inline-block;
	width:21px; height:21px;
	padding-right:4px !important;
}

.tabwertung0{
	background:url("http://www.geldsparen.de/content/finanzen/Include/new/rating_soft_ex.png") no-repeat scroll 0 0 transparent;
}
.tabwertung1{
	background:url("http://www.geldsparen.de/content/finanzen/Include/new/rating_soft_ex.png") no-repeat scroll 0 0 transparent;
}
.tabwertung2{
	background:url("http://www.geldsparen.de/content/finanzen/Include/new/rating_soft_ex.png") no-repeat scroll 0 0 transparent;
}
.tabwertung3{
	background:url("http://www.geldsparen.de/content/finanzen/Include/new/rating_half.png") no-repeat scroll 0 0 transparent;
}
.tabwertung4{
	background:url("http://www.geldsparen.de/content/finanzen/Include/new/rating_half.png") no-repeat scroll 0 0 transparent;
}
.tabwertung5{
	background:url("http://www.geldsparen.de/content/finanzen/Include/new/rating_half.png") no-repeat scroll 0 0 transparent;
}
.tabwertung6{
	background:url("http://www.geldsparen.de/content/finanzen/Include/new/rating_half.png") no-repeat scroll 0 0 transparent;
}
.tabwertung7{
	background:url("http://www.geldsparen.de/content/finanzen/Include/new/rating_half.png") no-repeat scroll 0 0 transparent;
}
.tabwertung8{
	background:url("http://www.geldsparen.de/content/finanzen/Include/new/rating.png") no-repeat scroll 0 0 transparent;
}
.tabwertung9{
	background:url("http://www.geldsparen.de/content/finanzen/Include/new/rating.png") no-repeat scroll 0 0 transparent;
}
.tabwertung10{
	background:url("http://www.geldsparen.de/content/finanzen/Include/new/rating.png") no-repeat scroll 0 0 transparent;
}




.detailheader{
	color: #1F7E99;
	font-size: 28px;
	font-weight: bold;
	margin: 0 0 5px !important;
}
.detailblock{
	background:none;
	border: #555555 solid 1px !important;
	border-bottom: none !important;
	margin: 15px 0 0 !important;
	padding: 4px 10px 15px 4px !important;
}
.detailblock td{
	padding: 4px !important;
}

 

.XRVschalter{
	display: inline-block;
	background:url("http://geldsparen.de/content/finanzen/Include/new/btn_left_1.png") no-repeat scroll 0 0 transparent;
	font-size: 10px;
	margin-top: 4px !important;
	padding: 0 0 0 10px !important;
}
.XRVschalter a {
	font-weight: bold;
	background:url("http://geldsparen.de/content/finanzen/Include/new/btn_left_2.png") repeat-x scroll left top transparent;
	color: #FFFFFF;
	float: left;
	font-size: 13px;
	font-weight: bold;
	height: 33px;
	line-height: 28px;
	text-align: center;
	text-decoration: none;
	width: 130px;
}
.XVschalter span {
	background: none !mportant;
	float: left;
	height: 33px;
	width: 26px;
}
.XXXRVschalter span {
url("/images/common/left/btn_left_3_nach_oben.png") no-repeat scroll -13px 0 transparent !important;
}

xxxa.buttonzurueck {display:none;}

.rechnerBlockDetails #RechnerButtonZurueck {display:none;}


.rparablocktop	{float:right;}

.XXXrparablocktop span:first-child	{float:right; margin-top: -3px !important;}
.XXXrparablocktop span:last-child	{clear:both; display:block; float: right; margin-top:8px !important;}
.rparablocktop .rparalabel	{display:inline-block;}

.rechnerBaugeld .rparablocktop span:first-child	{float:right; margin-top:-84px !important;}
.rechnerBaugeld .rparablocktop span:last-child	{float:right; clear:both; display:block; margin-top:-56px !important;}

.xxxrechnerHypothekendarlehen #anwahlMitDirektkontakt		{position: static !important;}
.xxxrechnerHypothekendarlehen .rparablocktop span:first-child	{float:right; margin-top:-96px !important;}
.xxxrechnerHypothekendarlehen .rparablocktop span:last-child	{float:right; clear:both; display:block; margin-top:-59px !important;}

.rechnerHypothekendarlehen .registerinfoheadtext{display:none;}

.rechnerForwarddarlehen .rparablocktop {margin-top:0 !important;}

.rechnerAbrufkredit #anwahlMitDirektkontakt {
	float: left !important;
	position: static !important;
}
.rechnerAbrufkredit .rparablocktop {margin-top:-3px !important;}

.rechnerDispokredit #anwahlMitDirektkontakt {
	float: left !important;
	position: static !important;
}
.xxxrechnerDispokredit .rparablocktop	{padding-top:6px !important;}
.rechnerDispokredit .rparablocktop {margin-top: 0 !important;}
.rechnerDispokredit .rparaanwahl {height: 40px;}

.rechnerKreditkarten #anwahlMitDirektkontakt {
	position: absolute;
	left: 470px;
	top: 97px;
}


.rechnerKreditkarten #RechnerButtonWeiterOben span {
	font-size:0;
	background: url("http://geldsparen.de/content/finanzen/Include/styleG/VergleichenTop.png") no-repeat scroll 0 0 transparent;
	height:27px;
	width:211px;
}
.rechnerKreditkarten #RechnerButtonWeiterOben{
	display:block;
	background:none;
	height:27px;
	width:74px;
}
.rechnerKreditkarten .datatabVERGLEICH {margin-left: -26px !important;}


.rechnerKreditkarten .detaildaten td {padding-top:4px !important; padding-bottom:4px !important;}

.rechnerGiro #anwahlMitDirektkontakt {left:633px;}
.rechnerGiro .rparablocktop 			{margin-top:-46px !important;}
.rechnerGiro .XXXrparablocktop span:first-child	{margin-top:-50px !important;}
.rechnerGiro .XXXrparablocktop span:last-child	{margin-top:-18px !important;}



.datatabVERGLEICH input	{margin-right: 4px !important;}



#popupbox {margin-left:14px !important;margin-top:-9px !important; min-height: 29px !important;}
#popupbox span:first-child img {display:none;}
#popupbox span:first-child {
	background-image:url("http://www.geldsparen.de/content/finanzen/Include/styleG/hierInfo.png"); background-repeat: no-repeat;
	display:block;
	width:16px;
	height:31px;
	position:absolute !important;
	left:-16px !important;
}


.rechnerBlockSeiteFF .rechnertab {
	margin-top: 15px !important;
}

.rechnerBlockSeiteFF input[type="text"]{
	padding: 7px 5px 3px !important;
	background: url("http://www.geldsparen.de/content/finanzen/Include/styleG/bgInput.png") repeat-x scroll 0 0 #FFFFFF;
	border: 1px solid #B5B4B8 !important;
	color:#000000 !important;
	font-size: 13px !important;
	padding-top:4px !important
}
.rechnerBlockSeiteFF input[type="radio"]{margin: 5px 3px 5px 9px !important;}
.rechnerBlockSeiteFF input[type="radio"]:first-child{margin-left: 0 !important;}
.rechnerBlockSeiteFF input[type="checkbox"]{margin: 4px 7px 4px 1px !important;}
.rechnerBlockSeiteFF select {padding:3px !important;}
.rechnerBlockSeiteFF option {padding-right:10px !important;}

.rechnerBlockSeiteFF #RechnerButtonZurueck {display:none;}
.rechnerBlockSeiteFF .registerffrumpf{
	border: 1px solid #B5C1C4 !important;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 1px 1px 5px #DDDDDD;
}

.modelllist{margin-left:18px !important;}

.eingabelabel1,.eingabelabel2{border-top: 1px solid #B5C1C4 !important;}
.eingabeinput1,.eingabeinput2{border-bottom: 1px solid #B5C1C4 !important;}

.spaltelabel{padding-right:6px !important; min-width:230px;}


.rechnerKreditkarten .RechnerReglerSkala {font-size: 8px;}






.DetailsSubTab {
	border: 1px solid #CCCCDD !important;
	margin-left: 0 !important;
}

.modellbox {margin: 3px !important;}
.modellkopf {
	font-size: 14px;
	font-weight: bold;
	padding-left: 5px !important;
	padding-top:13px !important;
}
.modellbody {
	background-color: #F5F5F5;
	border: 1px solid #CCCCCC !important;
	margin: 5px !important;
	padding: 3px !important;
}
.modellblock {
	float: left;
	padding-right: 33px !important;
	vertical-align: top;
}
.modellpunkt {
	display: list-item;
	margin-left: 19px !important;
}
.modelltext {
	color: black;
	font-weight: normal;
}
.modellzusinfo {
	clear: both;
	font-size: 10px;
	font-weight: bold;
	padding-top: 5px !important;
}


.rechnerBlockDetails .tabMarketingLink{
	background:transparent;
	display: block;
	height: 35px;
	width:100%;
}
.rechnerBlockDetails .tabMarketingLink a {
	background: url("http://www.geldsparen.de/content/finanzen/Include/tab/ZurBankBG.png") no-repeat scroll left top transparent;
	color: #FFFFFF;
	cursor: pointer;
	display: block;
	float:right;
	font: bold 17px/10px Arial;
	height: 35px;
	margin-bottom: 11px;
	text-decoration: none;
}
.detailzeilelink .tabMarketingLink a {float:none;}
.rechnerBlockDetails .tabMarketingLink a span {
	background:url("http://www.geldsparen.de/content/finanzen/Include/tab/ZurBankBG.png") no-repeat scroll right top transparent;
	display: block;
	height: 35px;
	margin-left: 44px !important;
	padding: 11px 33px 4px 5px !important;
}



.rechnerSeiteErg .tabMarketingLink .splink{
	display: inline-block;
	height: 29px;
	width: 87px;
}
.rechnerSeiteDetail .tabMarketingLink {
	background-image: url("http://www.geldsparen.de/content/finanzen/Include/new/zur_bank.gif");
	display: block;
	height: 29px;
	width: 87px;
}
.rechnerSeiteDetail .tabMarketingLink .splink{
	background:transparent;
	display: block;
	height: 29px;
	width: 87px;
}
.rechnerSeiteDetail .tabMarketingLink .splink span{display:none;}

